Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-set-titlepage%

## Name

%generate-set-titlepage% -- Should a set title page be produced?

## Synopsis

    %generate-set-titlepage%

## Description

If true, a title page will be generated for each `Set`.

## Source Code

    (define %generate-set-titlepage%
      ;; Should a set title page be produced?
      #t)

Prev | Home | Next
Titlepages | Up | %generate-book-titlepage%